websocket-sharp 1.0.2.36581 System.Enum Contains the values of the reserved bit in the WebSocket data frame.

The Rsv enumeration contains the values of the reserved bit (RSV1, RSV2, RSV3) defined in RFC 6455 for the WebSocket protocol.

The reserved bit must be zero unless an extension is negotiated that defines meanings for non-zero values.

- Field
  1.0.2.36581
  WebSocketSharp.Frame.Rsv Equivalent to numeric value 0.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Rsv Equivalent to numeric value 1.